import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PlMajorCoursePreComponent } from './pl-major-course-pre.component';

describe('PlMajorCourseComponent', () => {
  let component: PlMajorCoursePreComponent;
  let fixture: ComponentFixture<PlMajorCoursePreComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PlMajorCoursePreComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PlMajorCoursePreComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
